<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Photo review</title>
    <link rel="shortcut icon" href="../static/images/favicon.ico" type="image/x-icon"
          th:href="@{../static/images/favicon.ico}">
    <link rel="apple-touch-icon" href="../static/images/apple-touch-icon.png"
          th:href="@{../static/images/apple-touch-icon.png}">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="../static/bootstrap.min.css" th:href="@{/bootstrap.min.css}">
    <!-- Site CSS -->
    <link rel="stylesheet" href="../static/style.css" th:href="@{/style.css}">
    <!-- Responsive CSS -->
    <link rel="stylesheet" href="../static/responsive.css" th:href="@{/responsive.css}">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="../static/custom.css" th:href="@{/custom.css}">
    <link rel="stylesheet" href="../static/demo.css" th:href="@{/demo.css}">

    <link rel="stylesheet" href="../static/slideshow.css" th:href="@{/slideshow.css}">
    <script src="../js/modernizr.js" th:href="@{/modernizr.js}"></script> <!-- Modernizr -->
</head>
<body>

<nav  th:replace="/fragments/organizer-navbar.html :: navbar"></nav>

<div>
    <div class="sidebar">
        <br>
        <div class="form-review" th:if="${submission.isVoted() == false }" >
            <form style="position: center" action="#" th:action="@{/photos/review{id} (id=${photo.getId()})}"
                  th:object="${review}"
                  method="post">

                <p>If this photo doesn't fit the contest's category, click "NO"</p>
                <span class="button-radio"><input type="radio" name="points" th:field="*{points}" value="0">NO</span>
                <br>
                <br>
                <p>Points</p>
                <span class="button-radio"><input type="radio" name="points" th:field="*{points}" value="1">1</span>
                <span class="button-radio"><input type="radio" name="points" th:field="*{points}" value="2">2</span>
                <span class="button-radio"><input type="radio" name="points" th:field="*{points}" value="3">3</span>
                <span class="button-radio"><input type="radio" name="points" th:field="*{points}" value="4">4</span>
                <span class="button-radio"><input type="radio" name="points" th:field="*{points}" value="5">5</span>
                <span class="button-radio"><input type="radio" name="points" th:field="*{points}" value="6">6</span>
                <span class="button-radio"><input type="radio" name="points" th:field="*{points}" value="7">7</span>
                <span class="button-radio"><input type="radio" name="points" th:field="*{points}" value="8">8</span>
                <span class="button-radio"><input type="radio" name="points" th:field="*{points}" value="9">9</span>
                <span class="button-radio"><input type="radio" name="points" th:field="*{points}" value="10">10</span>
                <br>
                <br>
                <textarea maxlength="400" placeholder="Enter your opinion here ..." th:field="*{comment}">
                    </textarea>
                <p><input type="submit" value="Submit"></p>
            </form>
        </div>

        <div th:if ="${submission.isVoted() == true }" class="submission-info">
            <p style="position: center"> You have already voted.</p>
            <br>
            <br>
            <br>
            <span> You gave:</span> <span th:text="${submission.getScore()}"></span><span> points</span>
            <br>
            <br>
            <p> Your comment:</p>
            <p th:text="${submission.getComment()}"></p>
        </div>

    </div>
    <div class="main">
        <div class="review-content">
            <div>
                <div class="numbertext">
                </div>
                <div style="margin-top: 50px">
                    <img src="../static/uploads/banner-01.jpg" class="img-slideshow" th:src="${photo.getPhoto()}">
                </div>
                <div class="photo-figcaption">
                    <figcaption class="text-h3" th:text="${'Title:' +' '+ photo.getTitle()}"> Title: Lorem ipsum dolor sit amet
                    </figcaption>
                    <figcaption class="text-h3" th:text="${'Author:' +' '+ photo.getUser().getUsername()}"> Author: g.georgiew
                    </figcaption>
                    <figcaption class="text-h3" th:text="${'Story:' +' '+ photo.getStory()}"> Story: Lorem ipsum dolor sit amet,
                        consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                        aliqua.
                        Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
                    </figcaption>
                </div>
            </div>

        </div>
    </div>
</div>
</body>
</html>